<?xml version='1.0' encoding='UTF-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" target-language="pl" datatype="plaintext" original="about.en.xlf">
    <body>
      <trans-unit id="about.title">
        <source>about.title</source>
        <target>O Kimai</target>
      </trans-unit>
      <trans-unit id="support">
        <source>support</source>
        <target>Wsparcie</target>
      </trans-unit>
      <trans-unit id="website">
        <source>website</source>
        <target>Strona domowa</target>
      </trans-unit>
      <trans-unit id="help">
        <source>help</source>
        <target>Dokumentacja</target>
      </trans-unit>
      <trans-unit id="donate">
        <source>donate</source>
        <target>Wspomóż przyszłość Kimai</target>
      </trans-unit>
      <trans-unit id="published_under">
        <source>published_under</source>
        <target>%kimai% jest publikowane w licencji</target>
      </trans-unit>
      <trans-unit id="special_thanks">
        <source>special_thanks</source>
        <target>Specjalne podziękowania dla …</target>
      </trans-unit>
      <trans-unit id="library_authors">
        <source>library_authors</source>
        <target>… autorów poniższych bibliotek bez których nie było by mozliwe stworzenie Kimai 👍</target>
      </trans-unit>
    </body>
  </file>
</xliff>
